Корзина
  • Добавьте товары в корзину.

Артикул: RFC-1026-202934

В наличии

ROMMER RFC-1026-202934 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4

298 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.

Запросите КП для получения индивидуальной скидки

Подберем решение под ваши задачи
Поможем выбрать подходящий вариант, проверим совместимость и подготовим коммерческое предложение
Вы можете добавить файлы с реквизитами компании, спецификацией или ТЗ

Не отвечаем 5 минут — скидка на весь заказ!

sale@rm-russia.com

Нужна скидка? Звони — сделаем лучшее предложение

+7 499 705-95-00

Работаем по всей России

Возможны самовывоз и доставка по всей территории России

Надежность

Профессиональная поддержка

Технические характеристики

АртикулRFC-1026-202934
НаправлениеИнженерная сантехника
Стандарт подключения, дюйм3/4
ПодгруппаДля металлопластиковых труб
Вид фитингаКомпрессионный фитинг
Диаметр присоединения, мм20

Документация

Технические характеристики RFC-1026-202934

Характеристики

Артикул
RFC-1026-202934
Вид фитинга
Компрессионный фитинг
Диаметр присоединения, мм
20
Направление
Инженерная сантехника
Подгруппа
Для металлопластиковых труб
Стандарт подключения, дюйм
3/4

Отзывы о товаре

Нет отзывов об этом товаре.
Написать отзыв

Рейтинг

Нажимая на кнопку «Продолжить», вы соглашаетесь с условиями документа Политика конфиденциальности.

Аналогичные товары

ROMMER  RFP-0001-000001 ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1"

ROMMER RFP-0001-000001 ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1"

197 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-0001-000034 ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)

ROMMER RFC-0001-000034 ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)

40 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1020-001620 ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4

ROMMER RFC-1020-001620 ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4

200 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1021-001620 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4

ROMMER RFC-1021-001620 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4

244 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1021-002020 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4

ROMMER RFC-1021-002020 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4

292 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1026-162634 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4

ROMMER RFC-1026-162634 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4

274 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.

Официальный поставщик ROMMER

Продажи на территории России

Оптовые и розничные продажи

Снижение логистических расходов

Индивидуальные условия

Выгода без посредников

Единая система поставок

Весь ассортимент на складе